Bug 219415 - devel/creduce: Update to 2.7.0
Summary: devel/creduce: Update to 2.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-20 12:51 UTC by Dimitry Andric
Modified: 2017-05-31 18:48 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
Update devel/creduce to 2.7.0 (1.73 KB, patch)
2017-05-20 12:51 UTC, Dimitry Andric
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dimitry Andric freebsd_committer 2017-05-20 12:51:26 UTC
Created attachment 182755 [details]
Update devel/creduce to 2.7.0

Upstream released creduce 2.7.0 on 2017-05-18.  Here is a diff to update our port, which also makes it dependent on devel/llvm40 instead.
Comment 1 commit-hook freebsd_committer 2017-05-31 18:47:56 UTC
A commit references this bug:

Author: swills
Date: Wed May 31 18:46:55 UTC 2017
New revision: 442256
URL: https://svnweb.freebsd.org/changeset/ports/442256

Log:
  devel/creduce: Update to 2.7.0

  PR:		219415
  Submitted by:	dim

Changes:
  head/devel/creduce/Makefile
  head/devel/creduce/distinfo
Comment 2 Steve Wills freebsd_committer 2017-05-31 18:48:10 UTC
Committed, thanks!